<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>

    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">15 Minutes</a>
        <form class="d-flex" {{ stimulus_controller('autocomplete', {
            'apiList': path('monument_api_list'),
            'apiFind': path('monument_api_find', {'name': '_search_'})
        }) }}>
            <input data-autocomplete-target="autocomplete" id="autoComplete" type="search" dir="ltr" spellcheck=false autocorrect="off" autocomplete="off" autocapitalize="off" maxlength="2048" tabindex="1">
        </form>
    </div>
</nav>
{% block body %}{% endblock %}
</body>
</html>
